Siemens 7ML5050-0AB11-1DA0

Artikelnummer:12.165.977B
Hersteller:Siemens
Hersteller-Nr:7ML5050-0AB11-1DA0
Typbezeichnung:7ML5050-0AB11-1DA0
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.268,72 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 7ML5050-0AB11-1DA0 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. LUT400.

Detaillierte Produktinformationen:
Die kompakten, einkanaligen Ultraschall-Auswertegeraete Siemens SITRANS LUT400 fuer grosse Messbereiche erlauben die kontinuierliche Fuell- stand-oder Volumenmessung von Fluessigkeiten,Schlaemmen und Schuettguetern, sowie die hochgenaue Durchflussueber- wachung in offenen Gerinnen. - Ausfuehrung: SITRANS LUT420 - Fuellstandmessung Optionen fuer das Gehaeuse-Display: Mit abgesetzt montiertem Display Eingangsspannung: AC 100 ... 230 V + / -15 % Kabeleinfuehrung: 3 Kabeleinfuehrungen, Kabelverschraubungen nicht im Lieferumfang enthalten Anzahl Messstellen: Einkanalsystem (mit einem Eingang Ultraschall- Sensor, einem mA Ausgang und einem Eingang fuer externen Temperaturfuehler) Kommunikation und I/O: HART, 2 diskrete Eingaenge, 3 Relais Zulassungen: Allgemeine Verwendung CE, FM, CSA US/C, UL, RCM,EAC,KCC
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Anzahl der Schließer für Hilfskontakte RS232 A Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 1
Art des Relaisausgangs Wechsler silber silber
Betriebsstrom / der Meldekontakte 2 A V13 SP1 / - A
Bemessungsstrom In 24 V 195,5 V A = 3SU1000-0AB10-0AA0 / B = 3SU1000-0AB60-0AA0
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A 1000000000000 Metall matt
Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / 9 W
Verpolschutz -20 ... +60 °C 50 ... 60 Hz 20 mm
Betriebsbedingung / lüfterloser Betrieb Ja 12 W 2x (0,5 ... 2,5 mm²)
Polzahl für Hauptstromkreis kompakt 4,3 kg Ja
einstellbarer Ansprechwert Strom des 134,5 mm 0.7 in A
Eigenschaft des Ausgangs / kurzschlussfest 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 46 A kA
relative positive Toleranz der Betriebsspannung Ja 125 A 590 mm
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 16 Kibyte Hz 20
Einbauart 4 µs 24 ... 24 V 20
Ausführung der Verdrahtung der Stromwandler 4 V 0,8 ... 1,1
Schienenmittenabstand Ja 0,7 ... 1,25 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja 30 V 187 kA
Einbaulage Ja Ja 121 kA
Anzugsdrehmoment der Schraube zur Befestigung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 153 000 A
einstellbarer Ansprechwert Zeit / tr min. Ja DC 1 byte
einstellbarer Ansprechwert Strom / Ir max. Ja 50 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ir max. Nein
Höhe Ja
Leitungslänge Ja
Leitungslänge Ja 154,9 mm 81 mm
FC RFC4188 0 mm 81 mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 10 mm kA
Explosionsschutz RFC2579 0 mm 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 10 mm Ja
Anzahl der VLANs / maximal Ja 10 mm Nein
Breite x Dicke; min. 1 ... 4094 mm mm
Anteil gefahrbringender Ausfälle Ja 0 3VA9988-0AA12
Anzahl der Wechsler / für Hilfskontakte Nein Nein 3VA9688-0BL33
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Gehäusedeckel Ja
Höhe Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit rund 750 1/h
Produktfunktion / Port-rate-limiting Ja 64 kbyte; max. 16 kbyte pro Baustein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Industry Mall (Online-Bestellsystem) ATEX Zone 2 (IEC/EN 60079-15) N·m Nein
Steuerkontakte bei Schraubanschluss Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
581540

Citel 581540

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
64,99 €
64,99 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LG4188-2AA64

Siemens 1LG4188-2AA64

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.079,37 €
4.079,37 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1023-1CC09-0JA4-ZF74M1Y

Siemens 1LE1023-1CC09-0JA4-ZF74M1Y

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.337,72 €
1.337,72 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
BKS-S148M-00

Balluff BKS-S148M-00 BCC00ZF

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
78,11 €
78,11 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VA1220-5EF32-0AJ0

Siemens 3VA1220-5EF32-0AJ0 3VA12205EF320AJ0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.086,67 €
1.086,67 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1001-1CB03-4JC6

Siemens 1LE1001-1CB03-4JC6

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.196,86 €
1.196,86 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:31:19